﻿:root {
    --tvx-btn-primary-backgroundcolor: #EE3124;
    --tvx-btn-primary-bordercolor: #EE3124;
    --tvx-btn-primary-hovercolor: #EE3124;
    --tvx-btn-primary-hoverbordercolor: #EE3124;
    /*color: var(--tvx-btn-default-color);*/ /*use like this*/
    --colorFarmBureauRed: #EE3124;
    --colorFarmBureauGreen: #AABF29;
    --colorFarmBureauGrey: #58595B;
    --colorFarmBureauBlack: #000000;
    --tvx-color1: #EE3124;
    --tvx-color2: #AABF29;
    --tvx-color3: #58595B;
}

header {
    border-top: 4px solid var(--colorFarmBureaugrey) !important;
}
#landingpage.individual-travel ul.tab-links li a.current,
#landingpage.individual-travel ul.tab-links li a.current:hover,
#landingpage.individual-travel ul.tab-links li a.current:link,
#landingpage.individual-travel ul.tab-links li a.current:visited {
    color: var(--colorFarmBureauRed) !important;
    background: rgba(240,240,240,.96) !important;
}
#landingpage.individual-travel ul.tab-links li a,
#landingpage .submit,
#landingpage #IntroSection {
    background: var(--colorFarmBureauRed) !important;
}
footer {
    background: var(--colorFarmBureauGrey) !important;
}
.ui-widget-header a ,
a.closeDatepicker {
    background: var(--colorFarmBureauRed);
}
#Rates-Selection .room-title,
.hotel-name:link, .hotel-name:visited {
    color: var(--colorFarmBureauGrey) !important;
}
.todo-name,
.star-icon,
.star-rating .fa-star,
#QuickJumpTo .quick-links .fa-tag,
#star-rating i,
.star-rating i,
#epsGuestReviews .fa-star.on,
#epsGuestReviews .fa-star.on:before,
.post-pay i,
.pay-now i,
#ccGroup .form-control-feedback.fa-credit-card,
.form-control-feedback.fa-lock,
.SumoSelect > .SlectBox > span:before {
    color: var(--colorFarmBureauRed) !important;
}

#Search-Box,
a.check-rates:link,
a.check-rates:visited,
#Action-Box,
#epsGuestReviews .left .summary div:first-of-type,
body .ui-slider-float .ui-slider-tip,
body .ui-slider-float .ui-slider-tip-label,
#RelatedHotels,
a#streetViewBtn,
a#streetViewBtn:hover,
.fancyscroll::-webkit-scrollbar-thumb,
input[type="submit"], button[type="submit"] {
    background-color: var(--colorFarmBureauRed) !important;
}

.ui-slider-float .ui-slider-tip::before,
.ui-slider-float .ui-slider-pip .ui-slider-tip-label::before {
    border-top-color: var(--colorFarmBureauRed) !important;
}
#Profile button.orange-flatBtn {
    background-color: var(--colorFarmBureauRed) !important;
    border: 2px solid var(--colorFarmBureauRed) !important;
}

body .filter-section .ui-slider .ui-slider-range {
    background-color: var(--colorFarmBureauGrey);
}

#Rates-Column #sort-by li.active, #Rates-Column #sort-by li.active:hover {
    background-color: var(--colorFarmBureauRed);
}
/*.hotel-rates .savings {
    color: var(--colorFarmBureauGreen);
}
*/
/*.cancelinfo,
span.tt-savingsnight, span.tt-savingsper {
    color: var(--colorFarmBureauGreen) !important;
}

.exclusive-message {
    background-color: white;
    border: 1px solid var(--colorFarmBureauGreen);
    color: var(--colorFarmBureauGreen);
}
.exclusive-message,
.features {
    color: var(--colorFarmBureauGreen);
}
*/
.review-score {
    color: var(--colorFarmBureauGrey);
}

